import { jsx } from "react/jsx-runtime";
import { TokenCWS as TokenCWS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCWS = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "CWS", "data-name": "TokenCWS", ...props, children: /* @__PURE__ */ jsx(TokenCWS$1, { variant }) });
  }
);
TokenCWS.displayName = "TokenCWS";
Object.assign(TokenCWS, { isGdsIcon: true });
export {
  TokenCWS
};
